Cartas al azar
Más popular
Más nuevo
Última
Hey babe I Love you so very much! I hope you are having a great day

Leer carta completa

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Leer carta completa

Dear Mr. Novilla: Hello Boyfriend at my present time, Happy 22nd Birthday Honey! Today, 01 June 2020 at around two thirty-three (2:33am) I am writing this letter to tell you that I love you...

Leer carta completa

Wsg henry how are you doing? did you go on those road trips? Lately my mental health has really been going down so im hoping you've gotten at least a little better when you read this. I've been...

Leer carta completa

Hi Dear, Surprise! It's 30th October 2015 when I am typing this to you and you will only receive this 10 years later. Haha. I wanted to do this with you, but as usual, you're sleeping and I'm...

Leer carta completa

 
Volver
 
 
Siguiente
 
Frase del día
 
Crear una promesa
 
Escriba carta